--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1770868141.55862'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1770857221.21328'
    into_interval: 1W
    time: '1770857221.32391'
  minmax: 
    max: '1770868141.46499'
    min: '1770781965.33501'
    mtime: '1770864482'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1770868141.46499'
    path: 02STAMP
    type: new
  - 
    epoch: '1770866282.21873'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1770866282.1886'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1770866281.84017'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1770865141.82956'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1770865141.81996'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1770865141.75871'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1770865141.67441'
    path: 00whois.xml
    type: new
  - 
    epoch: '1770865141.66446'
    path: 00whois.html
    type: new
  - 
    epoch: '1770864766.56459'
    path: id/Y/YS/YSTH/CHECKSUMS
    type: new
  - 
    epoch: '1770864765.90081'
    path: id/V/VV/VVELOX/CHECKSUMS
    type: new
  - 
    epoch: '1770864765.36986'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1770864764.45378'
    path: id/U/UN/UNDEF/CHECKSUMS
    type: new
  - 
    epoch: '1770864763.09035'
    path: id/S/SV/SVW/CHECKSUMS
    type: new
  - 
    epoch: '1770864761.53239'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1770864760.17534'
    path: id/R/RJ/RJBS/CHECKSUMS
    type: new
  - 
    epoch: '1770864755.39528'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1770864752.92724'
    path: id/N/NW/NWCLARK/CHECKSUMS
    type: new
  - 
    epoch: '1770864751.64504'
    path: id/N/NE/NERDVANA/CHECKSUMS
    type: new
  - 
    epoch: '1770864748.87069'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1770864747.07938'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1770864744.83333'
    path: id/J/JJ/JJNAPIORK/CHECKSUMS
    type: new
  - 
    epoch: '1770864742.2295'
    path: id/H/HA/HAX/CHECKSUMS
    type: new
  - 
    epoch: '1770864740.34039'
    path: id/E/ED/EDF/CHECKSUMS
    type: new
  - 
    epoch: '1770864740.11872'
    path: id/D/DS/DSKOLL/CHECKSUMS
    type: new
  - 
    epoch: '1770864739.13317'
    path: id/D/DA/DAVECROSS/CHECKSUMS
    type: new
  - 
    epoch: '1770864737.83131'
    path: id/B/BV/BVA/CHECKSUMS
    type: new
  - 
    epoch: '1770864736.15119'
    path: id/A/AS/ASPOSE/CHECKSUMS
    type: new
  - 
    epoch: '1770861895.45889'
    path: id/B/BV/BVA/Concierge-v0.5.1.meta
    type: new
  - 
    epoch: '1770861895.45744'
    path: id/B/BV/BVA/Concierge-v0.5.1.readme
    type: new
  - 
    epoch: '1770861895.44298'
    path: id/B/BV/BVA/Concierge-v0.5.1.tar.gz
    type: new
  - 
    epoch: '1770861649.65783'
    path: id/B/BV/BVA/Concierge-Users-v0.7.1.meta
    type: new
  - 
    epoch: '1770861649.65647'
    path: id/B/BV/BVA/Concierge-Users-v0.7.1.readme
    type: new
  - 
    epoch: '1770861649.63985'
    path: id/B/BV/BVA/Concierge-Users-v0.7.1.tar.gz
    type: new
  - 
    epoch: '1770859201.97776'
    path: id/A/AS/ASPOSE/AsposeCellsCloud-CellsApi-26.2.meta
    type: new
  - 
    epoch: '1770859201.97584'
    path: id/A/AS/ASPOSE/AsposeCellsCloud-CellsApi-26.2.readme
    type: new
  - 
    epoch: '1770859201.85511'
    path: id/A/AS/ASPOSE/AsposeCellsCloud-CellsApi-26.2.tar.gz
    type: new
  - 
    epoch: '1770857564.95034'
    path: id/T/TI/TIMLEGGE/CHECKSUMS
    type: new
  - 
    epoch: '1770857537.59425'
    path: id/A/AT/ATOOMIC/CHECKSUMS
    type: new
  - 
    epoch: '1770853290.82104'
    path: id/B/BV/BVA/Concierge-v0.5.0.meta
    type: new
  - 
    epoch: '1770853290.81954'
    path: id/B/BV/BVA/Concierge-v0.5.0.readme
    type: new
  - 
    epoch: '1770853290.80389'
    path: id/B/BV/BVA/Concierge-v0.5.0.tar.gz
    type: new
  - 
    epoch: '1770853044.47074'
    path: id/B/BV/BVA/Concierge-Users-v0.7.0.meta
    type: new
  - 
    epoch: '1770853044.46918'
    path: id/B/BV/BVA/Concierge-Users-v0.7.0.readme
    type: new
  - 
    epoch: '1770853044.45416'
    path: id/B/BV/BVA/Concierge-Users-v0.7.0.tar.gz
    type: new
  - 
    epoch: '1770852798.10969'
    path: id/B/BV/BVA/Concierge-Sessions-v0.8.1.meta
    type: new
  - 
    epoch: '1770852798.10829'
    path: id/B/BV/BVA/Concierge-Sessions-v0.8.1.readme
    type: new
  - 
    epoch: '1770852798.09422'
    path: id/B/BV/BVA/Concierge-Sessions-v0.8.1.tar.gz
    type: new
  - 
    epoch: '1770852629.26765'
    path: id/B/BV/BVA/Concierge-Auth-v0.3.0.meta
    type: new
  - 
    epoch: '1770852629.26608'
    path: id/B/BV/BVA/Concierge-Auth-v0.3.0.readme
    type: new
  - 
    epoch: '1770852629.24913'
    path: id/B/BV/BVA/Concierge-Auth-v0.3.0.tar.gz
    type: new
  - 
    epoch: '1770850344.8261'
    path: id/E/EH/EHUELS/CHECKSUMS
    type: new
  - 
    epoch: '1770850048.17101'
    path: id/P/PE/PEVANS/Device-Chip-SSD1306-0.15.meta
    type: new
  - 
    epoch: '1770850048.16944'
    path: id/P/PE/PEVANS/Device-Chip-SSD1306-0.15.readme
    type: new
  - 
    epoch: '1770850048.14945'
    path: id/P/PE/PEVANS/Device-Chip-SSD1306-0.15.tar.gz
    type: new
  - 
    epoch: '1770848024.25309'
    path: id/E/EG/EGOR/CHECKSUMS
    type: new
  - 
    epoch: '1770847623.34015'
    path: id/V/VV/VVELOX/Check-SuricataFlows-0.0.1.meta
    type: new
  - 
    epoch: '1770847623.33866'
    path: id/V/VV/VVELOX/Check-SuricataFlows-0.0.1.readme
    type: new
  - 
    epoch: '1770847623.3222'
    path: id/V/VV/VVELOX/Check-SuricataFlows-0.0.1.tar.gz
    type: new
  - 
    epoch: '1770847377.35685'
    path: id/E/ED/EDF/Data-MoneyCurrency-0.30.meta
    type: new
  - 
    epoch: '1770847377.35543'
    path: id/E/ED/EDF/Data-MoneyCurrency-0.30.readme
    type: new
  - 
    epoch: '1770847377.34189'
    path: id/E/ED/EDF/Data-MoneyCurrency-0.30.tar.gz
    type: new
  - 
    epoch: '1770843154.75578'
    path: id/N/NH/NHUBBARD/CHECKSUMS
    type: new
  - 
    epoch: '1770843149.73202'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1770843139.30515'
    path: id/B/BR/BRTASTIC/CHECKSUMS
    type: new
  - 
    epoch: '1770842627.03415'
    path: id/U/UN/UNDEF/Protocol-Redis-2.0002.meta
    type: new
  - 
    epoch: '1770842627.03256'
    path: id/U/UN/UNDEF/Protocol-Redis-2.0002.readme
    type: new
  - 
    epoch: '1770842627.0196'
    path: id/U/UN/UNDEF/Protocol-Redis-2.0002.tar.gz
    type: new
  - 
    epoch: '1770839941.95904'
    path: id/E/EG/EGOR/Feersum-1.506_09.tar.gz
    type: delete
  - 
    epoch: '1770835938.39939'
    path: id/B/BP/BPS/CHECKSUMS
    type: new
  - 
    epoch: '1770835086.21975'
    path: id/J/JJ/JJNAPIORK/PAGI-0.001017.meta
    type: new
  - 
    epoch: '1770835086.21813'
    path: id/J/JJ/JJNAPIORK/PAGI-0.001017.readme
    type: new
  - 
    epoch: '1770835086.16388'
    path: id/J/JJ/JJNAPIORK/PAGI-0.001017.tar.gz
    type: new
  - 
    epoch: '1770832745.82943'
    path: id/N/NW/NWCLARK/Devel-Size-0.86_50.tar.gz
    type: new
  - 
    epoch: '1770832421.63455'
    path: id/E/ED/EDF/Geo-Address-Formatter-1.9990.meta
    type: new
  - 
    epoch: '1770832421.63321'
    path: id/E/ED/EDF/Geo-Address-Formatter-1.9990.readme
    type: new
  - 
    epoch: '1770832421.60154'
    path: id/E/ED/EDF/Geo-Address-Formatter-1.9990.tar.gz
    type: new
  - 
    epoch: '1770825971.80295'
    path: id/L/LN/LNATION/Bored-0.03.meta
    type: new
  - 
    epoch: '1770825971.80055'
    path: id/L/LN/LNATION/Bored-0.03.readme
    type: new
  - 
    epoch: '1770825971.78319'
    path: id/L/LN/LNATION/Bored-0.03.tar.gz
    type: new
  - 
    epoch: '1770825491.75621'
    path: id/Y/YS/YSTH/Run-WeeklyChallenge-0.002.meta
    type: new
  - 
    epoch: '1770825491.75461'
    path: id/Y/YS/YSTH/Run-WeeklyChallenge-0.002.readme
    type: new
  - 
    epoch: '1770825491.74091'
    path: id/Y/YS/YSTH/Run-WeeklyChallenge-0.002.tar.gz
    type: new
  - 
    epoch: '1770823612.44269'
    path: id/S/SV/SVW/DBIx-Migration-0.32.meta
    type: new
  - 
    epoch: '1770823612.44128'
    path: id/S/SV/SVW/DBIx-Migration-0.32.readme
    type: new
  - 
    epoch: '1770823612.41212'
    path: id/S/SV/SVW/DBIx-Migration-0.32.tar.gz
    type: new
  - 
    epoch: '1770821569.31916'
    path: id/T/TU/TURNERJW/CHECKSUMS
    type: new
  - 
    epoch: '1770805744.5747'
    path: id/D/DA/DAVECROSS/CPAN-Changes-Parser-KeepAChangeLog-0.1.1.meta
    type: new
  - 
    epoch: '1770805744.57317'
    path: id/D/DA/DAVECROSS/CPAN-Changes-Parser-KeepAChangeLog-0.1.1.readme
    type: new
  - 
    epoch: '1770805744.55865'
    path: id/D/DA/DAVECROSS/CPAN-Changes-Parser-KeepAChangeLog-0.1.1.tar.gz
    type: new
  - 
    epoch: '1770804644.07062'
    path: id/D/DA/DAVECROSS/CPAN-Changes-Parser-KeepAChangeLog-0.1.0.meta
    type: new
  - 
    epoch: '1770804644.06915'
    path: id/D/DA/DAVECROSS/CPAN-Changes-Parser-KeepAChangeLog-0.1.0.readme
    type: new
  - 
    epoch: '1770804644.05726'
    path: id/D/DA/DAVECROSS/CPAN-Changes-Parser-KeepAChangeLog-0.1.0.tar.gz
    type: new
  - 
    epoch: '1770804398.36482'
    path: id/U/UT/UTASHIRO/App-mdee-0.15.meta
    type: new
  - 
    epoch: '1770804398.36323'
    path: id/U/UT/UTASHIRO/App-mdee-0.15.readme
    type: new
  - 
    epoch: '1770804398.33163'
    path: id/U/UT/UTASHIRO/App-mdee-0.15.tar.gz
    type: new
  - 
    epoch: '1770803552.29731'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1770802987.91002'
    path: id/U/UT/UTASHIRO/Getopt-Long-Bash-0.7.2.meta
    type: new
  - 
    epoch: '1770802987.90857'
    path: id/U/UT/UTASHIRO/Getopt-Long-Bash-0.7.2.readme
    type: new
  - 
    epoch: '1770802987.88666'
    path: id/U/UT/UTASHIRO/Getopt-Long-Bash-0.7.2.tar.gz
    type: new
  - 
    epoch: '1770797927.5846'
    path: id/K/KI/KIMOTO/SPVM-DBI-0.003.meta
    type: new
  - 
    epoch: '1770797927.58305'
    path: id/K/KI/KIMOTO/SPVM-DBI-0.003.readme
    type: new
  - 
    epoch: '1770797927.56936'
    path: id/K/KI/KIMOTO/SPVM-DBI-0.003.tar.gz
    type: new
  - 
    epoch: '1770794878.97007'
    path: id/S/SH/SHINGO/JQ-Lite-2.33.meta
    type: new
  - 
    epoch: '1770794878.96848'
    path: id/S/SH/SHINGO/JQ-Lite-2.33.readme
    type: new
  - 
    epoch: '1770794878.94516'
    path: id/S/SH/SHINGO/JQ-Lite-2.33.tar.gz
    type: new
  - 
    epoch: '1770792837.50166'
    path: id/N/NE/NERDVANA/Crypt-SecretBuffer-0.018.meta
    type: new
  - 
    epoch: '1770792837.50024'
    path: id/N/NE/NERDVANA/Crypt-SecretBuffer-0.018.readme
    type: new
  - 
    epoch: '1770792837.49171'
    path: id/N/NE/NERDVANA/Crypt-SecretBuffer-0.017_002.tar.gz
    type: new
  - 
    epoch: '1770792837.46883'
    path: id/N/NE/NERDVANA/Crypt-SecretBuffer-0.018.tar.gz
    type: new
  - 
    epoch: '1770790475.32846'
    path: id/K/KI/KIMOTO/SPVM-0.990129.meta
    type: new
  - 
    epoch: '1770790475.32676'
    path: id/K/KI/KIMOTO/SPVM-0.990129.readme
    type: new
  - 
    epoch: '1770790475.19529'
    path: id/K/KI/KIMOTO/SPVM-0.990129.tar.gz
    type: new
  - 
    epoch: '1770789140.99296'
    path: id/D/DE/DEFARIA/CHECKSUMS
    type: new
  - 
    epoch: '1770781965.33501'
    path: id/S/SF/SFOBERSKI/CHECKSUMS
    type: new
